body {
	margin: 0;
	font-family: Georgia, Times, Seriff;
	font-size: 16px;
	text-align: justify;
}

#fokontener {
	background-image: url(images/background.jpg);
	width: 964px;
	background-color: #fdfbf1;
}

#fejlec {
	background-image: url(images/fejlec.jpg);
	width: 964px;
	height: 282px;
	background-color: #fdfbf1;
	text-align: left;

}

#menu {
	background-image: url(images/kifuto_menu.png);
	width: 964px;
	height: 50px;
	text-align: left;
}

.textmenu, .textmenuroll {
	background-image: url(images/textmenubg.png);
	background-position: center;
	height: 50px;
	display: block;
	float:left; 
	text-decoration:none;
	text-align: center;
	font-family: Georgia, Times, Seriff;
	font-size: 16px;
	font-weight: bold;
	color: #c03404;
/* 	padding-top: 5px; */
}

.textmenu:hover {
	background-image: url(images/textmenubg_active.png);
	color: white;
}

.textmenuroll {
	background-image: url(images/textmenubg_roll.png);
	color: white;
}

.menupontszoveg {
	margin-top: 8px;
	height: 20px;
	display: block;
}

#menu1:hover {
	background-image: url(images/menu1_active.png);
}


#menu1 {
	background-image: url(images/menu1.png);
	width:158px;
	height: 50px;
	display: block;
	float:left;
	text-decoration:none;
}

#menu1:hover {
	background-image: url(images/menu1_active.png);
}

#menu2 {
	background-image: url(images/menu2.png);
	width:140px;
	height: 50px;
	display: block;
	float:left;
	text-decoration:none;
}

#menu2:hover {
	background-image: url(images/menu2_active.png);
}

#menu3 {
	background-image: url(images/menu3.png);
	width:237px;
	height: 50px;
	display: block;
	float:left;
	text-decoration:none;
}

#menu3:hover {
	background-image: url(images/menu3_active.png);
}

/* #menu4 {
	background-image: url(images/menu4.png);
	width:249px;
	height: 50px;
	display: block;
	float:left;
	text-decoration:none;
} 

#menu4:hover {
	background-image: url(images/menu4_active.png);
} */

#menu4 {
	background-image: url(images/menu5.png);
	width:180px;
	height: 50px;
	display: block;
	float:left;
	text-decoration:none;
}

#menu4:hover {
	background-image: url(images/menu5_active.png);
}

.fixmenukep {
	display: block;
	float: left;
}

#tartalom {
	text-align: left;
}

#lablec{
	background-image: url(images/lablec.gif);
	background-repeat: no-repeat;
	width:964px,
	height: 67px;
	padding-top: 27px;
}

.kerdes {
	font-family: Georgia, Times, Seriff;
	font-size: 20px;
	font-weight: bold;
}	

.piros {
	color: #c03404; 
}

.kek {
	color: #519caf; 
}

.sarga {
	color: #d39e02; 
}

.kiemelt {
	font-size: 24px;
	color: #c03404;
	font-weight: bold;
}

.idezet {
	background-image: url(images/idezojel.png);
	background-repeat: no-repeat;
}

.alairas {
	text-align: right;
}

#hlbutton {
	float:right;
	clear: both;
	height: 40px;
	padding-top: 20px;
	width: 200px;
	text-align: center;
	color: white;
	font-size: 18px;
	font-weight: bold;

}

#hlbox {
	background-image: url(images/sargahatter.png);
	width: 400px;
	height: 190px;
	float: right;
	margin-top: 10px;
	margin-right: 250px;
	border: 3px solid #C03303;
	padding: 5px;
	visibility: hidden;
}

.errortext {
	color: #aa0000;
	font-weight:bold;
	font-size: 16px;
	background-color: white;
	padding: 5px;
	border: 3px solid #aa0000;
	list-style-position: inside;
}
